@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

.pc {
	display: block;
}
.sm {
	display: none;
}
@media screen and (max-width: 600px) {
	.pc {
		display: none;
	}
	.sm {
		display: block;
	}
}

html {
	line-height: 1.4;
}
body {
    margin: 0;
    padding: 0;
	color:#333;
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
	font-feature-settings: 'palt';
	background-color: #efefef;
}
@media screen and (max-width: 600px) {
	body {
		margin: 0;
		padding: 0;
		color:#333;
		font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
		min-width: 100%;
		font-feature-settings: 'palt';
		background-color: #efefef;
	}

	.max_w {
		max-width: 100%;
	}
}

/*---------------------
* header
---------------------*/
.head_main{
	background-color: #121921;
	padding: 12px 0;
}
@media screen and (max-width: 960px) {
	.head_main{
		padding: 2.29vw 0;
	}
}

.head_sub{
	background-color: #232F3F;
	padding: 7px 0;
}
@media screen and (max-width: 960px) {
	.head_sub{
		padding: 0.5vw 0;
	}
}

.head{
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

.head_box_main {
	max-height: 65px;
    height: 100%;
}
@media screen and (max-width: 960px) {
	.head_box_main {
		max-height: 100%;
	}
}

.head_box_sub {
	max-height: 35px;
    height: 100%;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	padding: 0;
	
}
@media screen and (max-width: 960px) {
	.head_box_sub {
		max-height: 100%;
		font-size: 3.5vw;
	}
}

.head_box {
    display: flex;
	padding: 0;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 1920px;
	width: 100%;
    text-align: center;
}
@media screen and (min-width: 961px) and (max-width: 1279px) {
	.head_box {
		max-width: 100%;
		width: 100%;
		height: 100px;
	}
}
@media screen and (max-width: 960px) {
	.head_box {
		height: 100%;
	}
}

.head_txt{
	display: block;
	margin-left: 200px;
}

.head_logo {
	text-align: left;
	padding: 0;
}

.head_logo img {
	max-width: 140px;
	width: 100%;
	display: block;
	margin-left: 200px;
}
@media screen and (max-width: 960px) {
	.head_txt{
		margin-left: 20px;
	}
	
	.head_logo img {
		max-width: 38%;
		margin-left: 20px;
	}
}


/* ---------------------------------------------------
 * contents_box
/* ---------------------------------------------------*/
.lp_txt_container{
	padding: 20px;
	margin-top: 30px;
	margin-bottom: 25px;
	overflow-wrap: break-word; 
}
@media only screen and (max-width: 600px) {
	.lp_txt_container{
		padding: 16px;
		margin-top: 20px;
		margin-bottom: 20px;
		overflow-wrap: break-word; 
	}
}

.underline{
	margin-top: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 15px;
    border-bottom: 2px solid #ccc
}
@media only screen and (max-width: 600px) {
	.underline {
		margin-top: 8px;
		display: flex;
		justify-content: center;
		align-items: center;
		padding-bottom: 15px;
		border-bottom: 2px solid #ccc
	}
}
	
/*支払い方法の一番上の文字*/
.lp_txt_top{
    margin-top: 7px;
	font-size: 25px;
    line-height: 1.5;
    text-align: left;
    font-weight: 500;
    display: flex;
    padding-bottom: 13px;
}
/*iPhone_14_Pro_Max*/
@media only screen and (max-width: 600px) {
	.lp_txt_top{
		margin-top: 0;
		font-size: 20px;
		line-height: 1.5;
		text-align: left;
		font-weight: 500;
		display: flex;
		padding-bottom: 12px;
	}
}
/*iPhone_Max*/
@media only screen and (max-width: 414px) {
	.lp_txt_top{
		margin-top: 0;
		font-size: 19px;/*ここだけ変化*/
		line-height: 1.5;
		text-align: left;
		font-weight: 600;
		display: flex;
		padding-bottom: 12px;
	}
}
/*iPhone_12_Pro*/
@media only screen and (max-width: 390px) {
	.lp_txt_top{
		margin-top: 0;
		font-size: 17.5px;/*ここだけ変化*/
		line-height: 1.5;
		text-align: left;
		font-weight: 500;
		display: flex;
		padding-bottom: 12px;
	}
}
/*iPhone_SE*/
@media only screen and (max-width: 375px) {
	.lp_txt_top{
		margin-top: 0;
		font-size: 16.5px;/*ここだけ変化*/
		line-height: 1.5;
		text-align: left;
		font-weight: 500;
		display: flex;
		padding-bottom: 12px;
	}
}
/*Samsung_Galaxy_S8＋*/
@media only screen and (max-width: 360px) {
	.lp_txt_top{
		margin-top: 0;
		font-size: 16px;/*ここだけ変化*/
		line-height: 1.5;
		text-align: left;
		font-weight: 500;
		display: flex;
		padding-bottom: 12px;
	}
}

/*支払い方法の文字*/
.lp_txt_00{
    margin-top: 27px;
	font-size: 25px;
    line-height: 1.5;
    text-align: left;
    font-weight: 500;
    display: flex;
    padding-bottom: 13px;
}
/*iPhone_14_Pro_Max*/
@media only screen and (max-width: 600px) {
	.lp_txt_00 {
		margin-top: 20px;
		font-size: 20px;
		line-height: 1.5;
		text-align: left;
		font-weight: 500;
		display: flex;
		padding-bottom: 11px;
	}
}
/*iPhone_XR*/
@media only screen and (max-width: 414px) {
	.lp_txt_00 {
		margin-top: 20px;
		font-size: 19px;/*ここだけ変化*/
		line-height: 1.5;
		text-align: left;
		font-weight: 600;
		display: flex;
		padding-bottom: 11px;
	}
}
/*iPhone_12_Pro*/
@media only screen and (max-width: 390px) {
	.lp_txt_00 {
		margin-top: 20px;
		font-size: 17.5px;/*ここだけ変化*/
		line-height: 1.5;
		text-align: left;
		font-weight: 500;
		display: flex;
		padding-bottom: 11px;
	}
}
/*iPhone_SE*/
@media only screen and (max-width: 375px) {
	.lp_txt_00 {
		margin-top: 20px;
		font-size: 16.5px;/*ここだけ変化*/
		line-height: 1.5;
		text-align: left;
		font-weight: 600;
		display: flex;
		padding-bottom: 11px;
	}
}
/*Samsung_Galaxy_S8＋*/
@media only screen and (max-width: 360px) {
	.lp_txt_00 {
		margin-top: 20px;
		font-size: 16px;/*ここだけ変化*/
		line-height: 1.5;
		text-align: left;
		font-weight: 500;
		display: flex;
		padding-bottom: 11px;
	}
}

/*赤色文字*/
.lp_txt_01{
	margin-top: 0;
	font-size: 20px;
	font-weight: 400;
	color: #ff0000;
	line-height: 1.5;
}
@media only screen and (max-width: 600px){
	.lp_txt_01 {
		margin-top: 0;
		font-size: 17px;
		font-weight: 400;
		color: #ff0000;
		line-height: 1.5;
	}
}

.gray{
	background-color: #efefef;
}

.contents_box{
	display: flex;
}
@media screen and (max-width: 600px) {
	.contents_box{
		display: flex;
		width:100%;
	}
}	
.contents_box_01{
	background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
	background-size: cover;
	background-position: center;
}
@media screen and (max-width: 600px) {
	.contents_box_01{
		background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
		background-size: cover;
		background-position: center;
	}
}

.main{
	width: 650px;
	margin: 34px auto 40px;
}
@media screen and (max-width: 600px) {
	.main {
		width: 100%;
		margin: 20px auto 0;
	}
}

.main_box{
	width: 586px;
	padding: 20px 25px 0 25px;
	margin: 0 auto;
	background-color: #fff;
	max-width: 100%;
	position: relative;
	overflow: auto;
	box-sizing: border-box;
    border: 6px solid rgba(233,233,233,1)
}
@media screen and (max-width: 600px) {
	.main_box {
		width: calc(100% - 40px);
		padding: 20px 15px 0 15px;
		margin: 10px 20px 20px 20px;
		background-color: #fff;
		max-width: 100%;
		position: relative;
		overflow: auto;
		box-sizing: border-box;
		border: 6px solid rgba(233,233,233,1)
	}
}
	
.main_box img {
  width: 100%; 
  height: auto; 
  display: block; 
}

/* ---------------------------------------------------
 * CTA
/* ---------------------------------------------------*/
	.container {
		position: relative;
	}

	.cta_top {
		margin-top: 0;
		margin-bottom: 0;
	}
	@media screen and (max-width: 600px) {
	.cta_top{
		margin-top: 0;
		margin-bottom: 0;
	}
	}

	/*フォーム*/
	.form_box_01,.form_box_02,.form_box_03,.form_box_04,.form_box_05 {
		position: absolute;
		z-index: 99;
		width: 100%;
		left: 0;
		right: 0;
		margin: auto;
		top: 0;
	}

	/*ボタン*/
	.btn:hover {
	  filter: brightness(110%);
	}

	.btn_box_01,.btn_box_02,.btn_box_03,.btn_box_04,.btn_box_05{
		position: relative;
		width: 100%;
/*		padding-left: 1%;*/
	}

/* ---------------------------------------------------
 * テキスト
/* ---------------------------------------------------*/

/*タイトル*/
.main_box_tittle {
    font-size: 35px;
    text-align: center;
    font-weight: 900;
    line-height: 1.4;
    margin: 0 auto 15px;
}
/*iPhone_14_Pro_Max*/
@media screen and (max-width: 600px){
	.main_box_tittle {
		font-size: 25px;
		text-align: center;
		font-weight: 900;
		line-height: 1.4;
		margin: 0 auto 0;
	}
}
/*iPhone_XR*/
@media screen and (max-width: 414px){
	.main_box_tittle {
		font-size: 23px;/*ここだけ変化*/
		text-align: center;
		font-weight: 900;
		line-height: 1.4;
		margin: 0 auto 0;
	}
}
/*iPhone_12_Pro*/
@media screen and (max-width: 390px){
	.main_box_tittle {
		font-size: 21px;/*ここだけ変化*/
		text-align: center;
		font-weight: 900;
		line-height: 1.4;
		margin: 0 auto 0;
	}
}
/*iPhone_SE*/
@media screen and (max-width: 375px){
	.main_box_tittle {
		font-size: 20px;/*ここだけ変化*/
		text-align: center;
		font-weight: 900;
		line-height: 1.4;
		margin: 0 auto 0;
	}
}
/*Samsung_Galaxy_S8＋*/
@media screen and (max-width: 360px){
	.main_box_tittle {
		font-size: 20px;/*ここだけ変化*/
		text-align: center;
		font-weight: 900;
		line-height: 1.4;
		margin: 0 auto 0;
	}
}

/*---------------------
* footer
---------------------*/
.footer_top{
	margin: 0 auto;
	width: 100%;
	text-align: center;
	background-color: #121921;
	padding: 12px 0;
	max-height: 65px;
/*    height: 100%;*/
}
@media screen and (max-width: 960px) {
	.footer_top{
		padding: 2.29vw 0;
/*		max-height: 100%;*/
	}
}

.footer_box {
    margin: 0 auto;
    max-width: 1920px;
	width: 100%;
    text-align: center;
}
@media screen and (min-width: 961px) and (max-width: 1279px) {
	.footer_box {
		max-width: 100%;
		width: 100%;
	}
}
@media screen and (max-width: 960px) {
	.footer_box {
		max-width: 100%;
		width: 100%;
	}
}

.footer_logo {
	text-align: center;
}

.footer_logo img {
	max-width: 140px;
	width: 100%;
	margin: 0 auto;
}
@media screen and (max-width: 960px) {
	.footer_logo {
        padding: 0;
        width: 25%;;
        margin: 0 auto; 
        text-align: center; 
	}
	.footer_logo img {
		max-width: 100%;
		width: 100%;
	}
}

.footer {
    margin: 0 auto;
    background-color: #333;
    padding: 20px 0 20px 0;
    text-align: center;
    color: #fff;
    line-height: 1;
}
@media screen and (max-width: 960px) {
	.footer {
		margin: 0 auto;
		padding: 5vw;
		font-size: 3vw;
	}
}

.footer a{
	color: #fff;
}